RubyGems Navigation menu

kramdown-rfc2629 0.13.3

An RFC2629 (XML2RFC) generating backend for Thomas Leitner's "kramdown" markdown parser. Mostly useful for RFC writers.

Gemfile
          gem 'kramdown-rfc2629', '~> 0.13.3'
  
  
  
  
  
  
  

install
          gem install kramdown-rfc2629 -v 0.13.3
  
  
  
  
  
  
  

Authors:

  • Carsten Bormann

Owners:

Total downloads 16,061

For this version 995

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.20 - October 30, 2014 (18.5 KB)
  2. 1.0.19 - October 24, 2014 (18 KB)
  3. 1.0.18 - October 21, 2014 (18 KB)
  4. 1.0.17 - October 16, 2014 (17.5 KB)
  5. 1.0.16 - August 14, 2014 (17.5 KB)
Show all versions (30 total)

Runtime Dependencies: